Bug 359451 - broken URL in fish package description
broken URL in fish package description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fish (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
http://roo.no-ip.org/fish/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 21:09 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 08:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-30 21:09:12 EDT
Description of problem:
broken URL in fish package description
URL         : http://roo.no-ip.org/fish/

the correct URL is http://fishshell.org/

Version-Release number of selected component (if applicable):
fish-1.22.3-3.fc8

Steps to Reproduce:
rpm -qi fish

Note You need to log in before you can comment on or make changes to this bug.